@charset "utf-8";
body {
	font-family:  arial, "lucida console", sans-serif;
	font-size: 12px;
	background: #83b595;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #545454;
}
.main #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 3px solid #175a34;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.main #header {
	background: url('../images/fixit_header_main_780x160_1.jpg') no-repeat;
	width: 780px;
	height: 160px;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.main #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.main #sideBar 
{
	float: left; /* since this element is floated, a width must be given */
	width: 230px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #ffffff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 50px 10px 15px 10px;
}
.main #sideBar .sideBarTeaser 
{
	float: left;
	width: 230px;
}
.main #sideBar .sideBarTeaser #sms {
	width: 230px;
	height: 70px;
	background: #fff url('../images/teasers/fixit_teaser_sms_230x70.jpg') no-repeat bottom;
	margin-bottom: 3px;
}
.main #sideBar .sideBarTeaser #quote {
	width: 230px;
	height: 70px;
	background: #fff url('../images/teasers/fixit_teaser_quote_230x70.jpg') no-repeat bottom;
	margin-bottom: 3px;
	margin-top: 25px;
}
.main #sideBar .sideBarTeaser a {
	font-weight: bold;
}
.main #sideBar .sideBarTeaser p 
{
	margin-top: 3px;
}
.main #Main_mainContent 
{
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 15px 20px 150px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border-left: 1px solid #CCCCCC;
}
.main #Main_mainContent img 
{
	float: left;
	margin-bottom: 5px;
}
.main #Main_mainContent p
{
	margin-top: 10px;
	font-size: 120%;
}
.main #Main_mainContent ul
{
	list-style-type: square;
	margin: 0 25px 10px 0;
	text-align: left;
}
.main #Main_mainContent ul.subbullet
{
	list-style-type:disc;
	margin: 0 25px 10px 11px;
	text-align: left;
}
.main #Main_mainContent .nobullet ul li
{
	padding: 0 0 0px 20px;
	line-height: 110%;
	list-style: none;
}
.main #Main_mainContent ul.nobullet li
{
	padding: 0;
	margin: 0 20px 0 10px;
	line-height: 110%;
	list-style: none;
}
.main #Main_mainContent .largefont
{
	font-size: 120%;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
fieldset
{
	width: 490px;
	padding-left: 10px;
	padding-bottom: 15px;
	border: #79ad9a solid 2px;
	background-color: #ffffff;

}
html>body fieldset {width: 90%;}
/* LINKS */
/* ************************************* */
.main #Main_mainContent a 
{
	color: #1bb759;
	text-decoration: none;
}
.main #Main_mainContent a:hover 
{
	text-decoration: underline;
}
.main #sideBar a
{
	color: #1bb759;
	text-decoration: none;
}
.main #sideBar a:hover
{
	text-decoration: underline;
}
/* FOOTER */
/* ************************************* */
.main #footer {
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: #175a34;
	text-align: right;
	color: #FFFFFF;
	font-size: 10px;
	margin-top: 15px;
}
.main #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	padding-right: 1.1em;
}
.main #footer a {
	color: #98ffb7;
	text-decoration: none;
}
.main #footer a:hover {
	color: #98ffb7;
	text-decoration: underline;
}
#footerLinks {
	list-style: none;
	margin-top: 0;
	margin-left: 0;
	padding-top: 1.5em;
	background-repeat: no-repeat;
}
#footerLinks li {
	display: inline;
	border-left: 1px solid #fff;
	padding-right: 1em;
	padding-left: 1em;
}
#footerLinks li.first {
	border-left: 0 none transparent;
}
/* NAV MENU
/* ************************************************************************ */
.main #menu {
	margin: 0 0 20px;
	padding: 0 0 0 30px;
	height: 30px;
	background-color: #175a34;
	width: 750px;
	vertical-align: middle;
	text-align: left;
}
/* USER CONTROLS */
/* ************************************* */
label
{
	font-weight: bold;
	color: #666;
	margin: 3px 0 3px 0;
	width: 150px;
}
.question
{
	font-weight: bold;
	color: #666;
	margin: 3px 0 3px 0;
}
.textbox
{
	background-color: #fff;
	border: solid 1px #999;
	color: #545454;
	height: 20px;
	width: 175px;
	margin: 0 0 3px 0;
}
.smalltextbox
{
	background-color: #fff;
	border: solid 1px #999;
	color: #545454;
	height: 20px;
	width: 70px;
	margin: 0 0 3px 0;
}
.mediumtextbox
{
	background-color: #fff;
	border: solid 1px #999;
	color: #545454;
	height: 20px;
	width: 220px;
	margin: 0 0 3px 0;
}
.largetextbox
{
	background-color: #fff;
	border: solid 1px #999;
	color: #545454;
	height: 20px;
	width: 300px;
	margin: 0 0 3px 0;
}
.smallMultilineTextbox
{
	background-color: #fff;
	border: solid 1px #999;
	color: #545454;
	height: 70px;
	width: 230px;
	float: left;
	margin: 0 0 3px 0;
}
.multilineTextbox
{
	background-color: #fff;
	border: solid 1px #999;
	color: #545454;
	height: 100px;
	width: 420px;
	float: left;
	margin: 0 0 3px 0;
}
.dropdown
{ 
	color: #545454;
	border: 1px solid #999;
	height: 20px;
	width: 175px;
	margin: 0 0 3px 0;
}
.smalldropdown
{ 
	color: #545454;
	border: 1px solid #999;
	height: 20px;
	width: 60px;
	margin: 0 0 3px 0;
}
.mediumdropdown
{
	color: #545454;
	border: 1px solid #999;
	height: 20px;
	width: 220px;
	margin: 0 0 3px 0;
}
.largedropdown
{
	color: #545454;
	border: 1px solid #999;
	height: 20px;
	width: 220px;
	margin: 0 0 3px 0;
}
.dropdown:focus,.smalldropdown:focus,
.mediumdropdown:focus,.largedropdown:focus,
.textbox:focus,.smalltextbox:focus,
.mediumtextbox:focus,.largetextbox:focus
{
	background-color: #f9f9f9;
}
.button
{
	cursor: pointer;
	border: outset 1px #000000;
	color: #ffffff;
	font:  small-caps bold 10px arial, "lucida console", sans-serif;
	padding: 3px;
	background-color: #175a34;
	text-align: center;
	margin-right: 10px;
	margin-top: 20px;
}
.errorcolor
{
	color: Red;
	margin: 3px 0 3px 0;
}
.radiolist
{
	float: left;
	margin: 0px 0 5px 0;
}
.radiolist label
{
	float:none;
	font-weight: normal;
}
label,input.textbox,
input.inputbox,
input.shortinputbox,
input.shorttextbox,
input.selectionlist,
input.longtextbox,
input.mediumtextbox
{
	float: left;
}
br.formbr {
	clear: left;
}
.checkbox { float: left;}
.checkbox label {float:none; margin: 5px 0 5px 0; font-weight:normal;}
/* HEADINGS*/
/* ************************************* */
.main #Main_mainContent h2
{
	padding: 0 10px 0 0;
	font-weight: bold;
	font-size: 18px;
	text-align: right;
	color: #175a34;
	border-bottom: 2px solid #175a34;
	margin-bottom: 20px;
}
.main #Main_mainContent h3
{
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}	
.main #Main_mainContent h4 
{
	margin: 10px 0 5px 0;
	font: bold 12px arial, "lucida console", sans-serif;
	color: #454;
}
/* HOMEPAGE NEWS */
/* ************************************* */
.main #Main_mainContent .newsblock
{
	display: block;
	text-align: left;
	margin: 10px 50px auto auto;
	padding: 0;
	width: 480px;
	border: 2px solid #cccccc;
	background: #ffffff url(../images/bg_gradient.png) repeat-x bottom;
}
.main #Main_mainContent .textblock
{
	border-top: 1px solid #E9E8DF;
	margin: 1px;
	padding: 4px;
	width: 460px;
	height: 80px;
	padding: 10px 0 0 10px;
}
.main #Main_mainContent .news_icon
{
	float: left;
	display: block;
	margin-bottom: 10px;
	border: 1px solid #c1c1c1;
	padding: 2px 2px 2px 2px;
}
.main #Main_mainContent .news_icon img
{
	border: 0px;
}
.main #Main_mainContent .news
{
	float: left;
	width: 76%;
	padding-left: 5px;
}
.main #Main_mainContent .spacer
{
	clear: both;
	height: 1px;
	overflow: hidden;
}
.main #Main_mainContent .title
{
	color: #ffffff;
	padding: 5px 0 5px 5px;
	font: bold 11px arial, "lucida console", sans-serif;
	font-weight: bold;
	background-color: #175a34;
}
.main #Main_mainContent .postdate
{
	color: #ffffff;
	text-align: right;
	padding: 3px 5px 3px 0;
	font: 11px arial, "lucida console", sans-serif;
	background-color: #175a34;
}
/* SCROLLER */
/* ************************************* */
#dropcontentsubject
{
	width: 230px;
	font-weight: bold;
	font-size: 14px;
	margin-top: 50px;
	text-align: center;
}

.dropcontent
{
	width: 230px;
	height: 100px;
	display:block;
	text-align: center;
}